[plt-scheme] Module browser and extensions

From: pedro pinto (pedro.e.pinto at gmail.com)
Date: Thu Sep 29 16:16:01 EDT 2005

Hi there,

I was trying to use the module browser tool on a project that uses a
native extension (XP /299.400) and I go this:

Error expanding the program:

get-module-code: cannot use extension file;

I think this is new behaviour, I remember using the browser just fine on 209.


Posted on the users mailing list.